/* Copyright © 2001 - 20011 Fluid Media Ltd. All rights reserved */

/* http://www.fluidmedia.co.uk */





body,td,th {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	color: #102858;

}

body {

	margin: 0;

	padding: 0;

	background-color: #FFFFFF;

}

a {

	text-decoration: none;

}

#miniBasket a:link, a:visited, a:active {

	color:#102858;

}

#miniBasket a:hover {

	color:#089898;

}

a:link, a:visited, a:active {

	color: #000000;

}

a:hover {

	color: #555555;

}

a.b:link, a.b:visited, a.b:active {

	font-size: xx-small;

	color: #999999;

}

a.b:hover {

	font-size: xx-small;

	color: #000000;

}

a.c:link, a.c:visited, a.c:active {

	color: #555555;

	font-weight: bold;

}

a.c:hover {

	color: #000000;

	font-weight: bold;

}

a.d:link, a.d:visited, a.d:active {

	color: #FFFFFF;

}

a.d:hover {

	color: #CCCCCC;

}

h1 {

	font-size: x-large;

	color: #A2E500;

	font-weight: bold;

}

h2 {

	font-size: medium;

	font-weight: bold;

}

.copyright {

	font-size: xx-small;

	color: #999999;

}

.redtext {

	color: #CC0000;

}

.whitetext {

	color: #FFFFFF;

}

.largertext {

	font-size: small;

	font-weight: bold;

	color: #089898;

}

li {

	margin: .4em 0 0 0

}

ul{

	list-style-image: url(bullet.gif);

	list-style-type: circle;

}

input, textarea, select {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

}

input.fluid-btn {

	color: #FFFFFF;

	background-color: #981818;

}

input.fluid-btnov {

	color: #C07878;

	background-color: #981818;

	cursor: pointer;

}

.passport_pic {

	float: left;

	margin: 0.2em 0.9em 0.9em 0;

}

.refrigeration {

	background-image: url(arctic_air_conditioning_refrigeration_header.jpg);

	background-color: #4372C2;

}

.refrigeration_menu_bar {

	background-image: url(arctic_air_conditioning_refrigeration_bar.jpg);

	background-color: #4372C2;

}

.menubox {

	background-image: url(menu_bkg.gif);

}

.basebox {

	background-image: url(fade_top.gif);

}

td.navtable a {

    display:block;

	background-color: #089898;

	font-weight: bold;

	padding: 4px 12px;

	border-bottom: 1px dotted #FFFFFF;

}

td.navtable a:hover {

	background-color: #096161

}

td.titlebox {

	padding: 2px 12px;

	color: #FFFFFF;

	background-color: #00E8E8;

	font-size: small;

	font-weight: bold;

}

td.addressbox {

	padding: 10px 18px;

	background-color: #089898;

}

td.product_bar {

	padding: 4px 8px;

	background-color: #089898;

	color: #FFFFFF;

	font-size: small;

	font-weight: bold;

	border-bottom: 2px solid #FFFFFF;

}

td.product_box {

	font-size: small;

	border: 1px solid #A2E500;

	height: 253px;

}



table.product_table {

	float: left;

	margin-right: 25px;

	margin-bottom: 20px;

}



table.product_table.row_end {

	margin-right: 0;

}

